升级后的问题

为当前最终发行版之前的所有版本提供支持
回复
zl050611009
帖子: 14
注册时间: 2008-01-12 23:07
送出感谢: 0
接收感谢: 0

升级后的问题

#1

帖子 zl050611009 » 2008-01-15 20:07

再一次安装7.10后,升级玩出现这个E: ttf-opensymbol: 子进程 post-installation script 返回了错误号 49
E: openoffice.org-core: 依赖关系问题 - 仍未被配置
E: openoffice.org-calc: 依赖关系问题 - 仍未被配置
E: python-uno: 依赖关系问题 - 仍未被配置
E: openoffice.org-writer: 依赖关系问题 - 仍未被配置
E: openoffice.org-draw: 依赖关系问题 - 仍未被配置
E: openoffice.org-impress: 依赖关系问题 - 仍未被配置
E: openoffice.org-base: 依赖关系问题 - 仍未被配置
E: openoffice.org-gtk: 依赖关系问题 - 仍未被配置
E: openoffice.org-gnome: 依赖关系问题 - 仍未被配置
E: openoffice.org-evolution: 依赖关系问题 - 仍未被配置
E: openoffice.org-math: 依赖关系问题 - 仍未被配置
E: openoffice.org: 依赖关系问题 - 仍未被配置
E: openoffice.org-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-java-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-style-human: 依赖关系问题 - 仍未被配置





大大们啊,我该怎么办啊,
安装那个共享的时候,也出了这个,
zl050611009
帖子: 14
注册时间: 2008-01-12 23:07
送出感谢: 0
接收感谢: 0

#2

帖子 zl050611009 » 2008-01-16 17:37

已经解决了,打扰大家了。请求版主删除
回复

回到 “老旧版本支持”